node_modules
*/node_modules
.pnpm-store

app/dist
app/deploy_versions
app/.temp
app/.rn_temp
app/.swc

web/dist
web/dist-ssr
web/report.html
web/.eslintcache
web/tests/**/coverage

*.local
*.log
.DS_Store
.idea
